@charset "UTF-8";
/* オリジナルのレイアウト
----------------------------------------*/
html {
  font-size: 1rem;
  font-size: 10px;
}

body {
  color: #333;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", Meiryo, "メイリオ", "MS PGothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  background: #fff;
  font-size: 1.4rem;
  line-height: 1.5;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  min-width: 1200px;
}

.wrapper {
  width: 100%;
  /*  background: #f1f1f1; */
  background: #f4f4f4;
  overflow: hidden;
}

@media screen and (max-width: 736px) {
  body {
    height: 100%;
    min-width: 0;
  }
}
a {
  text-decoration: none;
  color: inherit;
}

/*表示
----------------------------------------*/
/* PCだけ表示 */
.visible_pc {
  display: block !important;
}

/* SPだけ表示 */
.visible_sp {
  display: none !important;
}

/* PCだけ表示 */
.visible_pc_inline {
  display: inline !important;
}

/* SPだけ表示 */
.visible_sp_inline {
  display: none !important;
}

@media screen and (max-width: 736px) {
  /* PCだけ表示 */
  .visible_pc {
    display: none !important;
  }

  /* SPだけ表示 */
  .visible_sp {
    display: block !important;
  }

  /* PCだけ表示 */
  .visible_pc_inline {
    display: none !important;
  }

  /* SPだけ表示 */
  .visible_sp_inline {
    display: inline !important;
  }

  /* SPだけ改行 */
  .sp_br {
    display: block;
  }
}
/* SPでtel:
----------------------------------------*/
/*画像のfloat
----------------------------------------*/
.img_float_l {
  float: left;
  *display: inline;
  *zoom: 1;
  z-index: 2;
  margin-right: 30px;
  max-width: 30%;
}
.img_float_l + div {
  overflow: hidden;
}

.img_float_r {
  float: right;
  *display: inline;
  *zoom: 1;
  z-index: 2;
  margin-left: 30px;
  max-width: 30%;
}
.img_float_r + div {
  overflow: hidden;
}

@media screen and (max-width: 736px) {
  .img_float_l {
    margin-right: 0;
    margin-bottom: 15px;
    max-width: 100%;
    float: none;
  }

  .img_float_r {
    margin-left: 0;
    margin-bottom: 15px;
    max-width: 100%;
    float: none;
  }
}
/* font
----------------------------------------*/
.en {
  font-family: "Montserrat", sans-serif;
}

/*header search
----------------------------------------*/
.header_search {
  height: 0;
  visibility: hidden;
  padding-right: 40px;
  z-index: 51;
  overflow: hidden;
  background: #666;
  position: relative;
  transition: height 400ms, padding 400ms, visibility 400ms;
}
.header_search.show {
  height: 78px;
  visibility: visible;
}

.header_search_form {
  padding: 19px 0;
  max-width: 1080px;
  margin: 0 auto;
  transition: opacity 300ms linear 100ms;
  display: table;
  table-layout: fixed;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  transition: opacity 300ms linear 100ms;
  display: table;
  table-layout: fixed;
  width: 100%;
}

.header_search_close {
  position: absolute;
  top: 12px;
  right: 12px;
  padding: 0;
  opacity: 0;
  transition: opacity 300ms linear 100ms;
  width: 16px;
  height: 16px;
  display: block;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  overflow: hidden;
  text-indent: -999px;
  cursor: pointer;
}
.header_search_close::before {
  content: "";
  height: 1.5px;
  width: 20px;
  position: absolute;
  top: 7px;
  left: -2px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-radius: 1px;
}
.header_search_close::after {
  content: "";
  height: 1.5px;
  width: 20px;
  position: absolute;
  top: 7px;
  left: -2px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-radius: 1px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.header_search.show .header_search_close {
  opacity: 1;
}
.header_search fieldset {
  border: none;
  margin: 0;
  padding-right: 10px;
  display: table-cell;
  vertical-align: middle;
}
.header_search label {
  display: none;
}
.header_search input[type=text] {
  background: #fff;
  font-family: inherit;
  font-size: 1.4rem;
  padding: 0 1.2em;
  border-radius: 0;
  border: none;
  color: #666;
  width: 100%;
  height: 40px;
  line-height: 40px;
  outline-offset: 1px;
  outline-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.header_search .actions {
  width: 150px;
  display: table-cell;
  vertical-align: middle;
}
.header_search .actions .button {
  background: #ddd;
  border: 1px solid #ccc;
  color: #333;
  display: inline-block;
  height: 40px;
  width: 100%;
  font-size: 1.4rem;
  font-family: inherit;
  font-weight: bold;
  cursor: pointer;
}
.header_search .actions .button:hover {
  background: #eaeaea;
  text-decoration: none;
}

@media screen and (max-width: 736px) {
  .header_search {
    display: none;
  }
  .header_search.show {
    display: none;
  }
}
/*header
----------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  border-bottom: solid 2px #f1f1f1;
  z-index: 2000;
  padding: 0;
}

.header_inner {
  width: 1160px;
  padding-top: 22px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: static;
}

.header .logo {
  width: 98px;
  padding-bottom: 19px;
}
.header .logo a {
  display: block;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}
.header .logo a:hover {
  opacity: 0.6;
}
.header .logo img {
  width: 98px;
  display: block;
}

@media screen and (max-width: 736px) {
  .header {
    border-bottom: 1px solid #ccc;
    padding: 0;
    height: 67px;
    z-index: 2100;
  }

  .header_inner {
    width: auto;
    display: block;
    padding: 19px 0 5px;
  }

  .header .logo {
    width: 75px;
    margin: 0 auto;
    padding-bottom: 0;
  }
  .header .logo img {
    width: 75px;
  }
}
/*gnav
----------------------------------------*/
.gnav {
  width: 990px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn_nav {
  display: none;
}

.gnav {
  position: static;
}
.gnav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: flex-end;
  -ms-flex-pack: flex-end;
  justify-content: flex-end;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
}
.gnav .main_nav {
  padding-top: 3px;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 1.3rem;
}
.gnav .main_nav > li {
  padding-bottom: 19px;
}
.gnav .main_nav > li + li {
  margin-left: 20px;
}
.gnav .main_nav > li > a {
  display: block;
  padding: 9px 0 10px;
}
.gnav .sub_nav {
  font-size: 1rem;
  padding: 2px 3px 19px 0;
  font-family: sans-serif;
  font-weight: bold;
}
.gnav .sub_nav li + li {
  margin-left: 28px;
}
.gnav .development a::before {
  content: "";
  width: 19px;
  height: 19px;
  display: block;
  margin: 1px auto 3px;
  background: url(../img/common/icon_development.svg) no-repeat;
  background-size: 100% auto;
}
.gnav .contact a::before {
  content: "";
  width: 20px;
  height: 15px;
  display: block;
  margin: 1px auto 7px;
  background: url(../img/common/icon_contact.svg) no-repeat;
  background-size: 100% auto;
}
.gnav .login a::before {
  content: "";
  width: 14px;
  height: 17px;
  display: block;
  margin: 0 auto 5px;
  background: url(../img/common/icon_login.svg) no-repeat;
  background-size: 100% auto;
}
.gnav .search button {
  display: block;
  overflow: hidden;
  opacity: 0.7;
  background: none;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  cursor: pointer;
  padding-top: 22px;
  outline: 0;
  font-family: sans-serif;
  font-weight: bold;
  background: url(../img/common/icon_search.png) no-repeat top center;
  background-size: 14px 13px;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}
.gnav li a {
  display: block;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}
.gnav .sub_nav li a:hover, .gnav .search button:hover {
  opacity: 0.6;
}
.gnav .main_nav {
  position: static;
}
.gnav .main_nav .gnav_chidren {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #333;
  color: #fff;
  padding: 21px 0 22px;
  border-top: solid 2px #f1f1f1;
  border-bottom: solid 1px #fff;
  font-family: sans-serif;
  font-weight: bold;
  z-index: 1200;
}
.gnav .main_nav .gnav_chidren > ul {
  width: 1048px;
  margin: 0 auto;
  height: 95px;
  font-size: 1.3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-flow: column wrap;
}
.gnav .main_nav > li {
  position: static;
}
.gnav .main_nav > li:hover > .gnav_chidren {
  display: block;
}
.gnav .main_nav > li > .gnav_chidren > ul > li {
  margin: 6px 0;
}
.gnav .main_nav > li > .gnav_chidren > ul > li:last-child:nth-child(-n+6) {
  margin-right: 33.333%;
}
.gnav .main_nav > li > .gnav_chidren > ul > li a {
  color: #acacac;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.gnav .main_nav > li > .gnav_chidren > ul > li.current a {
  color: #fff;
}
.gnav .main_nav > li > .gnav_chidren > ul > li a:hover {
  opacity: 0.6;
}

@media only screen and (min-width: 737px) {
  .gnav .main_nav > li > a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
    display: block;
    background: #333;
    -webkit-transition: all 300ms;
    transition: all 300ms;
  }
  .gnav .main_nav > li > a:hover::after {
    width: 100%;
  }
  .gnav .main_nav > li.current > a::after {
    width: 100%;
    background: #0064d2;
  }
}
@media screen and (max-width: 736px) {
  .gnav {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 67px;
    bottom: 0;
    background: #fff;
    height: calc(100% - 47px);
    width: 100%;
    overflow: auto;
    z-index: 2000;
    padding-top: 0;
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: transform;
    transition-timing-function: ease-in-out;
  }
  .gnav .main_nav {
    z-index: 2000;
    width: 100%;
    display: block;
  }

  .btn_nav.open + .gnav {
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .gnav .main_nav > li {
    border-bottom: solid 1px #ccc;
    padding-bottom: 0;
  }
  .gnav .main_nav > li.open {
    background: #666;
  }
  .gnav .main_nav > li.open a {
    color: #fff;
  }
  .gnav .main_nav > li.open a:hover {
    opacity: 1;
  }
  .gnav .main_nav > li.open > a.gnav_parent::before {
    display: none;
  }
  .gnav .main_nav > li.open > a.gnav_parent::after {
    background: #fff;
  }
  .gnav .main_nav > li + li {
    margin-left: 0;
  }
  .gnav .main_nav > li > a {
    font-size: 1.6rem;
    padding: 13px 18px;
    display: block;
  }
  .gnav .main_nav > li > a::after {
    content: "";
    width: 10px;
    height: 20px;
    display: block;
    background: url(../img/common/icon_arrow_blue02.svg) no-repeat;
    background-size: 100% auto;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -10px;
  }
  .gnav .main_nav > li > a.gnav_parent::before {
    content: "";
    display: block;
    width: 3px;
    height: 19px;
    position: absolute;
    top: 50%;
    right: 26px;
    background: #1436d9;
    margin-top: -10px;
  }
  .gnav .main_nav > li > a.gnav_parent::after {
    height: 3px;
    width: 19px;
    right: 18px;
    background: #1436d9;
    margin-top: -2px;
  }
  .gnav .main_nav > li:hover > .gnav_chidren {
    display: none;
  }
  .gnav .main_nav > li .gnav_chidren {
    padding: 0 0 12px;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    border: none;
    background: none;
  }
  .gnav .main_nav > li .gnav_chidren > ul {
    display: block;
    width: auto;
    height: auto;
  }
  .gnav .main_nav > li .gnav_chidren > ul > li {
    margin: 0;
  }
  .gnav .main_nav > li .gnav_chidren > ul > li a {
    padding: 0.75em 18px;
    color: #fff;
    display: block;
  }
  .gnav .main_nav > li > .gnav_chidren > ul > li:last-child:nth-child(-n+6) {
    margin-right: 0;
  }
  .gnav .sub_nav {
    width: 100%;
    display: block;
    font-size: 1.6rem;
    padding: 0 5% 10px;
    margin-top: 15px;
  }
  .gnav .sub_nav li + li {
    margin-left: 0;
    margin-top: 10px;
  }
  .gnav .sub_nav li a {
    display: block;
    background: #f1f1f1;
    padding: 12px 0 12px 45px;
  }
  .gnav .sub_nav li a::before {
    position: absolute;
    left: 15px;
    top: 13px;
  }
  .gnav .sub_nav li.login a::before {
    left: 18px;
  }
  .gnav .search {
    display: none;
  }

  .search_sp {
    height: 60px;
  }
  .search_sp .search_sp_form {
    border: 1px solid #ccc;
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  .search_sp fieldset {
    border: none;
    margin: 0;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
  }

  .search_sp_form label {
    display: none;
  }
  .search_sp_form input[type=text] {
    font-family: inherit;
    font-size: 1.8rem;
    padding: 0 10px;
    outline-color: transparent;
    background-color: #f1f1f1;
    border: none;
    color: #666;
    width: 100%;
    height: 40px;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .search_sp_form .actions {
    width: 40px;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    top: 0;
    right: 0;
  }
  .search_sp_form .actions .button {
    width: 40px;
    height: 40px;
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 0;
    text-indent: -999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    cursor: pointer;
    background: #f1f1f1 url(../img/common/icon_search-sp.png) no-repeat center center;
    background-size: 21px 19px;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
  }

  .btn_nav {
    display: block;
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 58px;
    height: 66px;
    background: #fff;
  }
  .btn_nav.open {
    border-right: 1px solid #ccc;
    height: 67px;
  }
  .btn_nav::before {
    content: "";
    width: 20px;
    height: 3px;
    display: block;
    background: #1436d9;
    position: absolute;
    top: 26px;
    left: 19px;
  }
  .btn_nav::after {
    content: "";
    width: 20px;
    height: 3px;
    display: block;
    background: #1436d9;
    position: absolute;
    top: 26px;
    left: 19px;
    top: 38px;
  }
  .btn_nav span {
    width: 20px;
    height: 3px;
    display: block;
    background: #1436d9;
    margin: 0 auto;
  }
}
/*.container 共通
----------------------------------------*/
main .contents {
  padding: 82px 0 0;
}

@media screen and (max-width: 736px) {
  main .contents {
    padding: 67px 0 0;
  }
}
/*pagetop
----------------------------------------*/
/* btn_store_opening
----------------------------------------*/
.btn_store_opening {
  position: fixed;
  bottom: 0.5%;
  right: 1.5%;
  width: 190px;
  z-index: 2000;
}
.btn_store_opening img {
  display: block;
}
.btn_store_opening a {
  display: block;
  overflow: hidden;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.btn_store_opening a::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  width: 60px;
  height: 130px;
  opacity: 0.6;
  -webkit-filter: blur(30px);
  filter: blur(30px);
  -webkit-transform: skewX(-15deg);
  transform: skewX(-15deg);
  animation: 3s jin-shiny ease infinite;
}
.btn_store_opening a:hover {
  opacity: 0.6;
}

@keyframes jin-shiny {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  20% {
    -webkit-transform: translateX(350px);
    transform: translateX(350px);
  }
  100% {
    -webkit-transform: translateX(350px);
    transform: translateX(350px);
  }
}
@media screen and (max-width: 736px) {
  .btn_store_opening {
    right: 1%;
    bottom: 2%;
    width: calc(280vw / 1080 * 100 + 10px);
    height: calc(280vw / 1080 * 100);
    padding-bottom: calc(20vw / 1080 * 100);
    border-radius: calc(280vw / 1080 * 100);
    font-size: calc(36vw / 1080 * 100);
  }
}
/*footer
----------------------------------------*/
.footer {
  width: 1048px;
  margin: 0 auto;
  padding: 136px 0 142px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.footer .logo {
  width: 86px;
}
.footer .logo img {
  width: 86px;
}
.footer a {
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.footer a:hover {
  opacity: 0.6;
}

.sns_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2px;
}
.sns_nav li {
  width: 32px;
}
.sns_nav li + li {
  margin-left: 15px;
}

.footer_inner {
  width: 100%;
  border-top: solid 2px #dedede;
  margin: 15px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer_nav ul {
  padding-top: 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2px;
  font-size: 1.2rem;
  line-height: 1;
}
.footer_nav ul li + li {
  border-left: solid 1px #333;
  margin-left: 10px;
  padding-left: 10px;
}

.footer .copyright {
  padding-top: 17px;
}
.footer .copyright small {
  font-family: "Heebo", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.25px;
}
.footer .copyright small a {
  color: #1436d9;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}
.footer .copyright small a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 736px) {
  .footer {
    width: auto;
    margin: 0 5%;
    padding: 50px 0 90px;
  }
  .footer .logo {
    width: 75px;
  }
  .footer .logo img {
    width: 75px;
  }

  .footer_nav {
    order: 0;
  }
  .footer_nav ul {
    display: block;
    text-align: left;
    margin-left: -4px;
  }
  .footer_nav ul li {
    display: inline-block;
    margin-bottom: 10px;
    border-right: solid 1px #333;
    padding: 0 7px 0 4px;
  }
  .footer_nav ul li + li {
    margin-left: 0;
    padding-left: 5px;
    border-left: none;
  }
  .footer_nav ul li:last-child {
    border-right: none;
  }

  .footer .copyright {
    order: 1;
    width: 100%;
    padding-top: 5px;
    margin: 0 auto;
  }
  .footer .copyright small {
    font-size: 1.2rem;
  }
  .footer .copyright small span {
    display: inline-block;
    line-height: 1.4;
    margin-bottom: 8px;
  }
}
